BODY {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BR {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TR {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SPAN {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.default {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #313131; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #313131; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #313131; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #313131; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #313131; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.white {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.tf {
	BORDER-RIGHT: #777777 1px solid; BORDER-TOP: #777777 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #777777 1px solid; WIDTH: 100%; BORDER-BOTTOM: #777777 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f8f8f8
}
.bgp {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 3px;
	color: #818621;
	position: absolute;
	top: 58px;
	left: 720px;
	visibility: hidden;
	}
A:link {
	FONT-WEIGHT: bold; COLOR: #6456b6; TEXT-DECORATION: none;
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #6456b6; TEXT-DECORATION: none;
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #f4ab00; TEXT-DECORATION: none;
}
A:link {
	COLOR: #6456b6;
}
A:visited {
	COLOR: #6456b6;
}
A:hover {
	COLOR: #f4ab00;
}
A.white:visited {
	COLOR: #ffffff;
}
.subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #414141;
}
A.white:link {
	COLOR: #ffffff;
}
A.white:hover {
	COLOR: #ffe086;
}
FORM {
	MARGIN-BOTTOM: 0px
}
CODE {
	FONT-SIZE: 8pt; FONT-FAMILY: Courier New, Courier, monospace
}
.debug {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: yellow
}
.lang_ch {
	COLOR: #336699; TEXT-DECORATION: none ;FONT-WEIGHT: bold; FONT-SIZE: 8px
}
